@font-face {
    font-family:'Lemon Biscuit';
    src: url('LemonBiscuit.eot');
	src: url('LemonBiscuit.eot?#iefix') format('embedded-opentype'),
		url('LemonBiscuit.woff2') format('woff2'),
		url('LemonBiscuit.woff') format('woff'),
		url('LemonBiscuit.svg#Lemon Biscuit Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-007D;
}

/* Brandon Grotesque */

@font-face {
    font-family:'Brandon Grotesque';
    src: url('BrandonGrotesque-Light.eot');
	src: url('BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'),
		url('BrandonGrotesque-Light.woff') format('woff'),
		url('BrandonGrotesque-Light.svg#BrandonGrotesque-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Brandon Grotesque';
    src: url('BrandonGrotesque-LightItalic.eot');
	src: url('BrandonGrotesque-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('BrandonGrotesque-LightItalic.woff') format('woff'),
		url('BrandonGrotesque-LightItalic.svg#BrandonGrotesque-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Brandon Grotesque';
    src: url('BrandonGrotesque-Regular.eot');
	src: url('BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
		url('BrandonGrotesque-Regular.woff') format('woff'),
		url('BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Brandon Grotesque';
    src: url('BrandonGrotesque-RegularItalic.eot');
	src: url('BrandonGrotesque-RegularItalic.eot?#iefix') format('embedded-opentype'),
		url('BrandonGrotesque-RegularItalic.woff') format('woff'),
		url('BrandonGrotesque-RegularItalic.svg#BrandonGrotesque-RegularItalic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Brandon Grotesque';
    src: url('BrandonGrotesque-Medium.eot');
	src: url('BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
		url('BrandonGrotesque-Medium.woff') format('woff'),
		url('BrandonGrotesque-Medium.svg#BrandonGrotesque-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Brandon Grotesque';
    src: url('BrandonGrotesque-Bold.eot');
	src: url('BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
		url('BrandonGrotesque-Bold.woff') format('woff'),
		url('BrandonGrotesque-Bold.svg#BrandonGrotesque-Bold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Brandon Grotesque';
    src: url('BrandonGrotesque-BoldItalic.eot');
	src: url('BrandonGrotesque-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('BrandonGrotesque-BoldItalic.woff') format('woff'),
		url('BrandonGrotesque-BoldItalic.svg#BrandonGrotesque-BoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}